 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(54, 115, 64, 1), rgba(54, 115, 64, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1594px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 536px;
  height: auto;
  margin: 212px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 6px;
  padding-top: 6px;
}

.u-section-1 .u-image-1 {
  width: 525px;
  height: 525px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-1 .u-group-2 {
  width: 570px;
  min-height: 654px;
  height: auto;
  margin: -654px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  margin: 77px 30px 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  margin: 30px 30px 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 77px auto 0;
}

.u-section-1 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 64px 97px 0;
}

.u-section-1 .u-list-1 {
  margin-top: 64px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 366px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-1 .u-list-item-1 {
  --radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-icon-1 {
  margin-right: 3px;
}

.u-section-1 .u-icon-2 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-3 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-4 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-5 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-1 .u-icon-6 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0 0;
  padding: 7px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-icon-7 {
  margin-right: 3px;
}

.u-section-1 .u-icon-8 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-9 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-10 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-11 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-1 .u-icon-12 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0 0;
  padding: 7px;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-icon-13 {
  margin-right: 3px;
}

.u-section-1 .u-icon-14 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-15 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-16 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-17 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-1 .u-icon-18 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0 0;
  padding: 7px;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-15 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-icon-19 {
  margin-right: 3px;
}

.u-section-1 .u-icon-20 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-21 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-22 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-23 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-1 .u-icon-24 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0 0;
  padding: 7px;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-1 .u-list-item-5 {
  --radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-1 .u-text-17 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-18 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-icon-25 {
  margin-right: 3px;
}

.u-section-1 .u-icon-26 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-27 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-28 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-29 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-1 .u-icon-30 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0 0;
  padding: 7px;
}

.u-section-1 .u-text-19 {
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-1 .u-list-item-6 {
  --radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-8 {
  padding: 20px 30px;
}

.u-section-1 .u-text-20 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-21 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-icon-31 {
  margin-right: 3px;
}

.u-section-1 .u-icon-32 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-33 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-34 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-1 .u-icon-35 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-1 .u-icon-36 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0 0;
  padding: 7px;
}

.u-section-1 .u-text-22 {
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1663px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 361px;
    min-height: 487px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 361px;
    height: 361px;
  }

  .u-section-1 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 605px;
    margin-top: -605px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 126px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-group-2 {
    min-height: 773px;
    margin-top: -589px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 402px 0 -120px 13px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 174px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 34px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}